session-id: voip-90732b027d-20130327_173404
Task 00132: You are looking for a moderately priced restaurant and it should be in the east part of town. You want to know the phone number and type of food of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: ringing i need a moderately priced restaurant
system: What kind of food would you like?
user: in the east part of town
system: There are 9 restaurants in the east of town . What type of food do you want?
user: anything
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: Would you like something in the cheap , moderate , or expensive price range?
user: moderate
system: pizza hut fen ditton is a nice place in the east of town and the prices are moderate
user: i would like to know the phone number
system: The phone number of pizza hut fen ditton is 01223 323737 .
user: thank you good bye
